Index: contrib/crossrpms/rtems4.9/arm/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/arm/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/arm/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/avr/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/avr/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/avr/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -3,7 +3,7 @@
 Patch0:		gcc-core-4.0.4-rtems4.9-20071111.diff
 %endif
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/bfin/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/bfin/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/bfin/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/h8300/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/h8300/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/h8300/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/i386/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/i386/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/i386/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/m68k/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/m68k/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/m68k/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/mips/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/mips/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/mips/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/powerpc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/powerpc/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/powerpc/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/sh/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/sh/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/sh/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/sparc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/sparc/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/sparc/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -1,5 +1,5 @@
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
Index: contrib/crossrpms/rtems4.9/tic4x/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.9/tic4x/gcc-sources.add	(revision 964d1eb09daedcfb09b20ba33eeadaf66db108cc)
+++ contrib/crossrpms/rtems4.9/tic4x/gcc-sources.add	(revision 15e514804bda54da60e6f26789e6f43b9170dc67)
@@ -3,7 +3,7 @@
 Patch0:		gcc-core-3.4.6-rtems4.9-20071111.diff
 %endif
-%if "%{gcc_version}" == "4.2.2"
+%if "%{gcc_version}" == "4.2.3"
 Source0:	ftp://gcc.gnu.org/pub/gcc/%{gcc_pkgvers}/gcc-core-%{gcc_pkgvers}.tar.bz2
-Patch0:		gcc-core-4.2.2-rtems4.9-20080114.diff
+Patch0:		gcc-core-4.2.3-rtems4.9-20080202.diff
 %endif
 %{?_without_sources:NoSource:	0}
